=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Prevent setuptools/distribute from accessing the internet.
export http_proxy = http://127.0.9.1:9

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	python setup.py install --root=$(CURDIR)/debian/lavapdu/ --install-layout=deb
	$(XP) $(DB2MAN) debian/lavapdu-listen.xml
	$(XP) $(DB2MAN) debian/lavapdu-runner.xml
	$(XP) $(DB2MAN) debian/pduclient.xml
	dh_installman -plavapdu-daemon lavapdu-listen.8
	dh_installman -plavapdu-daemon lavapdu-runner.8
	dh_installman -plavapdu-client pduclient.1
	mv debian/lavapdu/etc/init.d/lavapdu-listen.init debian/lavapdu-daemon/etc/init.d/lavapdu-listen
	mv debian/lavapdu/etc/init.d/lavapdu-runner.init debian/lavapdu-daemon/etc/init.d/lavapdu-runner
	mv debian/lavapdu/usr/lib debian/lavapdu-daemon/usr/
	mv debian/lavapdu/etc/logrotate.d/lavapdulogrotate debian/lavapdu-daemon/etc/logrotate.d/

override_dh_auto_clean:
	dh_auto_clean
	find . -name '*.pyc' -delete
	$(RM) -r lavapdu.egg-info setup.cfg dist/ lavapdu-listen.8 lavapdu-runner.8
	$(RM) -r build/ pduclient.1 debian/lavapdu

# get upstream version for get-orig-source target
VERSION:= $(shell dpkg-parsechangelog | grep '^Version: ' | sed -e 's/^Version: //' | sed -e 's/\-.*$$//')

sdist-orig:
	python setup.py sdist
	mv -v dist/lavapdu-$(VERSION)*.tar.gz ../lavapdu_$(VERSION).orig.tar.gz
	$(RM) -r versiontools-*.egg/
