## lavapdu 0.0.4

=== debian/changelog ===
lavapdu (0.0.4-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Neil Williams <codehelp@debian.org>  Fri, 15 May 2015 11:54:29 +0100

lavapdu (0.0.4-2) unstable; urgency=medium

  * Migrate into unstable for stretch. Update watch file.

 -- Neil Williams <codehelp@debian.org>  Fri, 01 May 2015 16:28:51 +0100

lavapdu (0.0.4-1) experimental; urgency=medium

  [ Matt Hart ]
  * new upstream release

  [ Neil Williams ]
  * Remove old watch.ex file and add dh-python to build-depends.
  * Expand manpage for lavapdu-runner to cover upstream changes to the
    configuration file.

 -- Neil Williams <codehelp@debian.org>  Thu, 19 Mar 2015 10:52:46 +0000

lavapdu (0.0.3-3) unstable; urgency=low

  * Add telnet as a dependency of lavapdu-daemon
  * Update standards version, no changes

 -- Neil Williams <codehelp@debian.org>  Wed, 08 Oct 2014 15:48:12 +0100
