## lavapdu 0.0.5

=== debian/changelog ===
lavapdu (0.0.5-1) unstable; urgency=medium

  * New upstream release
  * Support old and new python-lockfile API for
    trusty and jessie-backports support. (Closes: #789552)

 -- Neil Williams <codehelp@debian.org>  Wed, 01 Jul 2015 20:58:45 +0100
