=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
-Uploaders: Matthew Hart <matthew.hart@linaro.org>,
+Uploaders: Matt Hart <matt@blacklabsystems.com>,
  Antonio Terceiro <terceiro@debian.org>,
  Neil Williams <codehelp@debian.org>,
  Fathi Boudra <fabo@debian.org>, Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 8.0.0),
+Build-Depends: debhelper (>= 8.0.0), dh-python,
  python | python-all | python-dev | python-all-dev,
  python-setuptools, docbook-xsl, xsltproc
 X-Python-Version: 2.7
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.linaro.org/projects/test-validation/
 Vcs-Git: https://github.com/Linaro/pkg-lavapdu.git
 Vcs-Browser: https://github.com/Linaro/pkg-lavapdu
@@ -18,7 +18,7 @@
 Package: lavapdu-daemon
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
- postgresql, postgresql-client
+ postgresql, postgresql-client, telnet
 Conflicts: lavapdu
 Replaces: lavapdu
 Description: LAVA PDU control daemon
