=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# http://releases.linaro.org/latest/components/lava/lavapdu_(.*).tar.gz

https://git.linaro.org/lava/lavapdu.git/tags /lava/lavapdu.git/log/refs/tags/(.*)
